#nav #dark-orange-menu {
	display: none;
	width:1000px;
}

#nav ul#dark-orange-menu ul{display:none; width:1000px; margin-left:50px;}
#nav ul#dark-orange-menu li:hover>*{display:block;}
#nav ul#dark-orange-menu li:hover{position:relative;}
#nav ul#dark-orange-menu ul{
	position: absolute;left:-1px;top:98%;}
#nav ul#dark-orange-menu ul ul{
	position: absolute;left:98%;top:-2px;}
#nav ul#dark-orange-menu,ul#dark-orange-menu ul{
	margin:0px;list-style:none;padding:0px;background-color:transparent;border-width:0px;border-style:none;border-color:#C0AF62;}
#nav ul#dark-orange-menu table {border-collapse:collapse;}
#nav ul#dark-orange-menu {
	display:block;font-size:0;zoom:1;float: left;}
#nav ul#dark-orange-menu ul{width:132px;padding:0;}
#nav ul#dark-orange-menu li{
	display:block;zoom:1;margin:0;font-size:0;float:left;}
#nav ul#dark-orange-menu a:active, ul#dark-orange-menu a:focus {outline-style:none;}
#nav ul#dark-orange-menu a,#nav ul#dark-orange-menu li.dis a:hover{
	display:block;vertical-align:middle;_display:inline-block;_vertical-align:top;background-color:#1B170E;border-width:1px 0px 0px 0px;border-style:solid;border-color:#322E23;text-align:left;text-decoration:none;padding:10px 20px 0px 0px;_padding-left:0;font:normal 13px Arial Narrow,Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;cursor:pointer;}
#nav ul#dark-orange-menu ul li {float:none;}
#nav ul#dark-orange-menu ul a,ul#dark-orange-menu ul li.dis a:hover{
	display:block;text-align:left;white-space:nowrap;}
#nav ul#dark-orange-menu li:hover>a{
	background-color:#322E23;border-color:#1B170E;border-style:solid;font:normal 13px Arial Narrow,Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li a:hover{
	_position:relative;background-color:#322E23;border-color:#1B170E;border-style:solid;font:normal 13px Arial Narrow,Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;}
#nav #dark-orange-menu img{
	border: none;vertical-align: middle;margin-right:20px;}
#nav ul#dark-orange-menu img.over{display:none}
#nav ul#dark-orange-menu li:hover > a img.def  {display:none}
#nav ul#dark-orange-menu li:hover > a img.over {display:inline}
#nav ul#dark-orange-menu a:hover img.over,#nav ul#dark-orange-menu a:hover ul img.def,#nav ul#dark-orange-menu a:hover a:hover ul img.def,#nav ul#dark-orange-menu a:hover a:hover img.over,#nav ul#dark-orange-menu a:hover a:hover a:hover img.over{display:inline}
#nav ul#dark-orange-menu a:hover img.def,#nav ul#dark-orange-menu a:hover ul img.over,#nav ul#dark-orange-menu a:hover a:hover ul img.over,#nav ul#dark-orange-menu a:hover a:hover img.def,#nav ul#dark-orange-menu a:hover a:hover a:hover img.def{display:none}
#nav ul#dark-orange-menu a:hover ul,#nav ul#dark-orange-menu a:hover a:hover ul{display:block}
#nav ul#dark-orange-menu a:hover ul ul{display:none}
#nav ul#dark-orange-menu li a.istylei0,#nav ul#dark-orange-menu li.dis.istylei0:hover a.istylei0{
	height:35px;background-color:#FF8200;background-image:url(../images/left-normal.jpg);border-width:0px;border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
#nav ul#dark-orange-menu li.istylei0:hover>a{
	background-color:#322E23;background-image:url(../images/left-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li.istylei0,#nav ul#dark-orange-menu li.dis.istylei0:hover{
	margin:0 20px 0 0;background-color:#FF8200;background-image:url(../images/left-normal.jpg);background-position:0 0;}
#nav ul#dark-orange-menu li.istylei0:hover{
	background-color:#322E23;background-image:url(../images/left-over.jpg);}
#nav ul#dark-orange-menu li a.istylei0:hover{
	background-color:#322E23;background-image:url(../images/left-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li a.istylei2,#nav ul#dark-orange-menu li.dis.istylei2:hover a.istylei2{
	height:35px;background-color:#FF8200;background-image:url(../images/back-normal.jpg);border-width:0px;border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
#nav ul#dark-orange-menu li.istylei2:hover>a{
	background-color:#322E23;background-image:url(../images/back-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li.istylei2,#nav ul#dark-orange-menu li.dis.istylei2:hover{
	margin:0 20px 0 0;background-color:#FF8200;background-image:url(../images/back-normal.jpg);background-position:0 0;}
#nav ul#dark-orange-menu li.istylei2:hover{
	background-color:#322E23;background-image:url(../images/back-over.jpg);}
#nav ul#dark-orange-menu li a.istylei2:hover{
	background-color:#322E23;background-image:url(../images/back-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li a.istylei1,#nav ul#dark-orange-menu li.dis.istylei1:hover a.istylei1{
	height:35px;background-color:#FF8200;background-image:url(../images/right-normal.jpg);border-width:0px;border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
#nav ul#dark-orange-menu li.istylei1:hover>a{
	background-color:#322E23;background-image:url(../images/right-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu li.istylei1,#nav ul#dark-orange-menu li.dis.istylei1:hover{
	margin:0 20px 0 0;background-color:#FF8200;background-image:url(../images/right-normal.jpg);background-position:0 0;}
#nav ul#dark-orange-menu li.istylei1:hover{
	background-color:#322E23;background-image:url(../images/right-over.jpg);}
#nav ul#dark-orange-menu li a.istylei1:hover{
	background-color:#322E23;background-image:url(../images/right-over.jpg);border-style:none;font:normal 14px Arial Narrow,Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
#nav ul#dark-orange-menu.istylem0,#nav ul#dark-orange-menu ul.istylem0{
	background-color:#1B170E;border-width:0px;border-style:none;padding:3px 3px 0;}
#nav ul#dark-orange-menu ul.istylem0 li{
	margin:0 0 3px;}
#nav ul#dark-orange-menu.istylem0 li a,#nav ul#dark-orange-menu ul.istylem0 li a,#nav ul#dark-orange-menu.istylem0 li.dis a:hover,#nav ul#dark-orange-menu ul.istylem0 li.dis a:hover{
	padding:7px;
}

